## python-pytimeparse 1.1.5

=== debian/changelog ===
python-pytimeparse (1.1.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Use pytest instead of nose (Closes: #1018569).
  * b-d on openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 10:40:35 +0200

python-pytimeparse (1.1.5-3) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Bump debhelper compat level to 12.
  * d/copyright: Reorder.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump standards version to 4.4.0.
  * Drop Python 2 support (Closes: #938104).
  * d/watch: Use pypi.debian.net.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Ondřej Nový <onovy@debian.org>  Tue, 10 Sep 2019 11:18:35 +0200

python-pytimeparse (1.1.5-2) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:47:55 +0100

python-pytimeparse (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Removed python-future as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2015 15:55:46 +0200
