=== debian/control ===
Source: python-pytimeparse
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pytimeparse
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pytimeparse.git
Homepage: https://github.com/wroberts/pytimeparse
Testsuite: autopkgtest-pkg-python

Package: python3-pytimeparse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: time expression parser - Python 3.x
 A small Python library to parse various kinds of time expressions, inspired by
 this StackOverflow question: http://stackoverflow.com/questions/4628122
 .
 This package contains the Python 3.x module.
