=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/wroberts/pytimeparse.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=pytimeparse

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf build

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for pyvers in $(PYTHON3S); do \
		python$$pyvers -m pytest -v pytimeparse/tests/testtimeparse.py ; \
	done
endif
